drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/xdg/
drwxr-xr-x	root/root	etc/xdg/wlmaker/
-rw-r--r--	root/root	etc/xdg/wlmaker/Config.plist
-rw-r--r--	root/root	etc/xdg/wlmaker/RootMenu.plist
-rw-r--r--	root/root	etc/xdg/wlmaker/State.plist
drwxr-xr-x	root/root	etc/xdg/wlmaker/Themes/
-rw-r--r--	root/root	etc/xdg/wlmaker/Themes/Default.plist
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/wlmaker
-rwxr-xr-x	root/root	usr/bin/wlmclock
-rwxr-xr-x	root/root	usr/bin/wlmcpugraph
-rwxr-xr-x	root/root	usr/bin/wlmeyes
-rwxr-xr-x	root/root	usr/bin/wlmmemgraph
-rwxr-xr-x	root/root	usr/bin/wlmnetgraph
-rwxr-xr-x	root/root	usr/bin/wlmtool
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/applications/
-rw-r--r--	root/root	usr/share/applications/wlmaker.desktop
-rw-r--r--	root/root	usr/share/applications/wlmaker.wlmclock.desktop
-rw-r--r--	root/root	usr/share/applications/wlmaker.wlmcpugraph.desktop
-rw-r--r--	root/root	usr/share/applications/wlmaker.wlmeyes.desktop
-rw-r--r--	root/root	usr/share/applications/wlmaker.wlmmemgraph.desktop
-rw-r--r--	root/root	usr/share/applications/wlmaker.wlmnetgraph.desktop
drwxr-xr-x	root/root	usr/share/icons/
drwxr-xr-x	root/root	usr/share/icons/hicolor/
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/
drwxr-xr-x	root/root	usr/share/icons/hicolor/48x48/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/48x48/apps/wlmaker.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/64x64/
drwxr-xr-x	root/root	usr/share/icons/hicolor/64x64/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/64x64/apps/wlmaker.png
-rw-r--r--	root/root	usr/share/icons/hicolor/64x64/apps/wlmclock.png
-rw-r--r--	root/root	usr/share/icons/hicolor/64x64/apps/wlmcpugraph.png
-rw-r--r--	root/root	usr/share/icons/hicolor/64x64/apps/wlmeyes.png
-rw-r--r--	root/root	usr/share/icons/hicolor/64x64/apps/wlmmemgraph.png
-rw-r--r--	root/root	usr/share/icons/hicolor/64x64/apps/wlmnetgraph.png
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/
drwxr-xr-x	root/root	usr/share/icons/hicolor/scalable/apps/
-rw-r--r--	root/root	usr/share/icons/hicolor/scalable/apps/wlmaker.svg
drwxr-xr-x	root/root	usr/share/wayland-sessions/
-rw-r--r--	root/root	usr/share/wayland-sessions/wlmaker.desktop
drwxr-xr-x	root/root	usr/share/wlmaker/
drwxr-xr-x	root/root	usr/share/wlmaker/icons/
-rw-r--r--	root/root	usr/share/wlmaker/icons/chrome-48x48.png
-rw-r--r--	root/root	usr/share/wlmaker/icons/clip-48x48.png
-rw-r--r--	root/root	usr/share/wlmaker/icons/firefox-48x48.png
-rw-r--r--	root/root	usr/share/wlmaker/icons/terminal-48x48.png
